﻿.circulo, .circulo:hover, .circuloSeleccionado {
    height: 85px !important;
    width: 85px !important;
    display: table-cell;
    text-align: center;
    font-size: 15px;
    border-radius: 50%;
    font-weight: 700
}

.btn, .circulo {
    box-shadow: 5px 5px 15px gray
}

.circulo {
    vertical-align: middle;
    color: #0f7ef6;
    background-color: #e5e9ee;
}

    .circulo:hover, .circuloSeleccionado {
        vertical-align: middle;
        color: #fff;
        background-color: #1976d2;
        cursor: pointer
    }

td {
    text-align: center !important;
    margin: auto !important
}

@media (max-width:800px) {
    .circulo, .circulo:hover, .circuloSeleccionado {
        height: 55px !important;
        width: 55px !important
    }

    p {
        font-size: 9px !important
    }

    .circulo:hover, .circuloSeleccionado {
        display: table-cell;
        text-align: center;
        font-size: 15px;
        vertical-align: middle;
        border-radius: 50%;
        font-weight: 700;
        color: #fff;
        background-color: #1976d2;
        cursor: pointer
    }
}

.btn, .select {
    height: 40px !important
}

.margenContenedor {
    margin-left: 430px !important;
    margin-right: 430px !important
}

@media (max-width:1600px) {
    .margenContenedor {
        margin-left: 0 !important;
        margin-right: 0 !important
    }
}

.select {
    border-color: #f8c471;
    margin-top: 4px !important
}

.form-control:hover {
    border: 2px solid #ff8f15
}

.error {
    color: red;
    font-size: 9px
}
